body {
    display: flex;
    min-height: 100vh;
    flex-direction: column;
    main {
      flex: 1 0 auto;
    }
 
 
   footer{
     .page-footer{
       background-color: #616161;
       .copyright{
         padding-bottom: 10px;
         color: white;
         .copyright-link{
           color: white;
           cursor: pointer;
         }
         .copyright-icon{
           font-size: 12px;
           color: #e86252;
         }
       }
     }
   }
}